<webobject name = "AucLstOccups">
  <webobject name = "OccupsTBV" />
  <webobject name = "CanAddOccups">
    <div style = "margin-bottom:10px;text-align:right;"> <webobject name = "AbAddOccups" />&nbsp;&nbsp;&nbsp; </div>
  </webobject>
</webobject>
<webobject name = "AulRefreshOccups" />
<webobject name = "AucAddOccups">
  <webobject name = "CamdAddOccups">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "MyForm1"> <webobject name = "PersonneSrch" /> </webobject>
      </div>
    </webobject>
    <webobject name = "AucSelPersonne">
      <webobject name = "IsSelPersonne">
      
      <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin-top:5px;">
            <webobject name = "IndicateurBusy" />
            <webobject name = "IsForbidden"> <b>Cet individu est d&eacute;j&agrave; occupant de la salle !</b> </webobject>
            <webobject name = "Else">
              Ajouter <b><webobject name = "NomSelPersonne" /></b> comme occupant
              <br />
              <webobject name = "CabValidAjout" />
            </webobject>
            <webobject name = "Busy" />
          </div>
      </webobject>
    </webobject>
    <div style = "text-align:right;margin-right:20px;"> <webobject name = "CabClose" /> </div>
    <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
  </webobject>
</webobject>